<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>336</brand_id>
<brand_name>联想</brand_name>
<brand_ename>LENOVO</brand_ename>
<mobile_nums>175</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11341</id>
<name>乐phone</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101124/EfvVAkREUo.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101124/EfvVAkREUo.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,wav,au,ogg</audio_type>
</mobile>
<mobile>
<id>2756</id>
<name>XP618</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/XP618_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/XP618_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2566</id>
<name>X1m</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/X1m_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/X1m_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2718</id>
<name>V920</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V920_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V920_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2698</id>
<name>V826</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V826_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V826_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2727</id>
<name>V821</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V821_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V821_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2691</id>
<name>V800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2613</id>
<name>V80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2657</id>
<name>V770</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V770_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V770_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,wav</audio_type>
</mobile>
<mobile>
<id>2673</id>
<name>V757</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V757_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V757_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>160*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2674</id>
<name>V727</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V727_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V727_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2719</id>
<name>V707</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V707_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V707_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2609</id>
<name>V700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2713</id>
<name>V610</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V610_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V610_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mid,mmf</audio_type>
</mobile>
<mobile>
<id>2618</id>
<name>V608</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V608_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V608_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2640</id>
<name>V600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2696</id>
<name>V528</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V528_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V528_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2724</id>
<name>V520</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V520_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V520_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,wav</audio_type>
</mobile>
<mobile>
<id>2706</id>
<name>V517</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V517_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V517_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi,movie,mp4,wmv,avs</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2675</id>
<name>V350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2688</id>
<name>V339</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/V339_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/V339_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>2632</id>
<name>TITAN</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/TITAN_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/TITAN_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2639</id>
<name>TD900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/TD900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/TD900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11345</id>
<name>TD80t</name>
<img_little>http://upload.3g3h.com/upload/20100826/3254343434.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/3254343434.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/3254343434.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>2623</id>
<name>TD800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/TD800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/TD800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11421</id>
<name>TD30t</name>
<img_little>http://2c.zol-img.com.cn/product/45_280x210/88/cebT17cQjxTjw.jpg</img_little>
<img_middle>http://2c.zol-img.com.cn/product/45_280x210/88/cebT17cQjxTjw.jpg</img_middle>
<img_big>http://2c.zol-img.com.cn/product/45_280x210/88/cebT17cQjxTjw.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,wma,wav</audio_type>
</mobile>
<mobile>
<id>2561</id>
<name>TD105</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/TD105_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/TD105_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>101*64</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mid,midi</audio_type>
</mobile>
<mobile>
<id>2631</id>
<name>Skates</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/Skates_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/Skates_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2594</id>
<name>S96</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S96_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S96_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2628</id>
<name>S90至尊版_金</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S90至尊版_金_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S90至尊版_金_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2568</id>
<name>S900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2629</id>
<name>S90</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S90_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S90_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2617</id>
<name>S770</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S770_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S770_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11344</id>
<name>S710</name>
<img_little>http://upload.3g3h.com/upload/20100826/sj_lenovo_s710_1.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/sj_lenovo_s710_1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/sj_lenovo_s710_1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2563</id>
<name>S700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2624</id>
<name>S70</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S70_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S70_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2661</id>
<name>S7</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S7_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S7_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,wma,wav</audio_type>
</mobile>
<mobile>
<id>2582</id>
<name>S660</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S660_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S660_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2579</id>
<name>S610</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S610_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S610_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2599</id>
<name>S600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2562</id>
<name>S60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2656</id>
<name>S6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S6_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S6_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>2560</id>
<name>S533</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S533_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S533_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2610</id>
<name>S530</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S530_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S530_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2641</id>
<name>S50</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S50_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S50_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>2655</id>
<name>S5</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S5_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S5_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,wma</audio_type>
</mobile>
<mobile>
<id>2589</id>
<name>S320</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S320_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S320_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2592</id>
<name>S301</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/S301_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/S301_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>2637</id>
<name>Raphael</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/Raphael_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/Raphael_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2590</id>
<name>P992</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P992_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P992_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2601</id>
<name>P960</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P960_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P960_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2710</id>
<name>P930</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P930_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P930_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>1</os>
<video_type>3gp,h.263,mp4,ram</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>2712</id>
<name>P928</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P928_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P928_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>2717</id>
<name>P902</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P902_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P902_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>h.263,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>2666</id>
<name>P851</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P851_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P851_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>2621</id>
<name>P809</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P809_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P809_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid</audio_type>
</mobile>
<mobile>
<id>2602</id>
<name>P806</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P806_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P806_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2575</id>
<name>P80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2616</id>
<name>P790</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P790_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P790_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2681</id>
<name>P780</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P780_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P780_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2668</id>
<name>P768</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P768_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P768_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,midi,wav</audio_type>
</mobile>
<mobile>
<id>2578</id>
<name>P766</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P766_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P766_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2684</id>
<name>P728</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P728_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P728_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>2645</id>
<name>P719</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P719_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P719_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2709</id>
<name>P718</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P718_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P718_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2726</id>
<name>P710</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P710_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P710_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>midi,vmd,adpcm</audio_type>
</mobile>
<mobile>
<id>2662</id>
<name>P709</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P709_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P709_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2721</id>
<name>P708</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P708_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P708_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2697</id>
<name>P706</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P706_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P706_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2644</id>
<name>P705</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P705_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P705_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2750</id>
<name>P680</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P680_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P680_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2627</id>
<name>P668</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P668_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P668_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11468</id>
<name>P650WG</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/1I4jIufHN6.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/1I4jIufHN6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,aac,amr,wav</audio_type>
</mobile>
<mobile>
<id>12193</id>
<name>P636</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101213/g3U8L23UOo.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101213/g3U8L23UOo.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2571</id>
<name>P630</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P630_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P630_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11342</id>
<name>P629</name>
<img_little>http://upload.3g3h.com/upload/20100826/65434354.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/65434354.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/65434354.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>2572</id>
<name>P620</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P620_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P620_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi,mmf</audio_type>
</mobile>
<mobile>
<id>2559</id>
<name>P619</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P619_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P619_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2635</id>
<name>P618</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P618_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P618_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi,pmd</audio_type>
</mobile>
<mobile>
<id>2567</id>
<name>P616</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P616_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P616_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2606</id>
<name>P609</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P609_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P609_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2736</id>
<name>P608</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P608_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P608_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2653</id>
<name>P581</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P581_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P581_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2683</id>
<name>P330</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/P330_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/P330_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>2686</id>
<name>Neco 2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/Neco2_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/6SISyI84C0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,wav</audio_type>
</mobile>
<mobile>
<id>2649</id>
<name>i968</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i968_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i968_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2643</id>
<name>i966</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i966_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i966_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2715</id>
<name>i950</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i950_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i950_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>2693</id>
<name>i921</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i921_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i921_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,mmf,wav</audio_type>
</mobile>
<mobile>
<id>2605</id>
<name>i919</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i919_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i919_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2619</id>
<name>i910</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i910_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i910_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2650</id>
<name>i909</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i909_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i909_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2677</id>
<name>i908</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i908_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i908_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2630</id>
<name>i907</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i907_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i907_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2648</id>
<name>i906</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i906_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i906_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,wav</audio_type>
</mobile>
<mobile>
<id>2614</id>
<name>i880</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i880_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i880_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>2708</id>
<name>i856</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i856_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i856_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2626</id>
<name>i827</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i827_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i827_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2652</id>
<name>i817</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i817_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i817_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2690</id>
<name>i807</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i807_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i807_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2580</id>
<name>i780</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/I780_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/I780_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2595</id>
<name>i760</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i760_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i760_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2611</id>
<name>i758</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i758_big.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101202/718e7U1kuZ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2694</id>
<name>i750</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i750_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i750_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,wma</audio_type>
</mobile>
<mobile>
<id>2651</id>
<name>i730</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i730_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i730_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi</video_type>
<audio_type>mp3,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2682</id>
<name>i726</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i726_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i726_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>2676</id>
<name>i721</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i721_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i721_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2705</id>
<name>i720</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i720_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i720_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>160*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2731</id>
<name>i717</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i717_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i717_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>160*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2660</id>
<name>i716</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i716_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i716_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2593</id>
<name>i666</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i666_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i666_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2564</id>
<name>i60s</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i60s_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i60s_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4,rm,rmvb</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2722</id>
<name>i607</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i607_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i607_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2604</id>
<name>i60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2659</id>
<name>i515</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i515_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i515_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2608</id>
<name>i510</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i510_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i510_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2620</id>
<name>i50</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i50_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i50_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2638</id>
<name>i399</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i399_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i399_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2646</id>
<name>i389</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i389_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i389_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2654</id>
<name>i370</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i370_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i370_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2670</id>
<name>i366</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i366_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i366_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2700</id>
<name>i360</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i360_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i360_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2607</id>
<name>i327</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i327_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i327_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*208</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12256</id>
<name>i325</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101224/63gGi2h6Dh.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101224/63gGi2h6Dh.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>2679</id>
<name>i323</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i323_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i323_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>12254</id>
<name>I320</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101224/wa9L3Y3Wf0.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101224/wa9L3Y3Wf0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2597</id>
<name>i307</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i307_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i307_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>2663</id>
<name>i301</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/i301_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/i301_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi</audio_type>
</mobile>
<mobile>
<id>12219</id>
<name>I300</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101216/7VxWVIVQYq.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101216/7VxWVIVQYq.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2671</id>
<name>ET980T</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET980T_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET980T_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>asf</video_type>
<audio_type>mp3,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2703</id>
<name>ET980</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET980_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET980_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,asf,mp4</video_type>
<audio_type>mp3,aac,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>2729</id>
<name>ET960</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET960_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET960_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>mp4,mpeg4,wmv</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2596</id>
<name>ET880</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET880_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET880_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2622</id>
<name>ET860</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET860_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET860_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2586</id>
<name>ET700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,h.263,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2581</id>
<name>ET660</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET660_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET660_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2658</id>
<name>ET600-E</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET600-E_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET600-E_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>2664</id>
<name>ET600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,midi,wav</audio_type>
</mobile>
<mobile>
<id>2751</id>
<name>ET560</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET560_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET560_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2745</id>
<name>ET280</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET280_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET280_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,mid,midi,mp4</audio_type>
</mobile>
<mobile>
<id>2766</id>
<name>ET180</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/ET180_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/ET180_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>mp4,pmd</video_type>
<audio_type>mp3,mid,midi,dm</audio_type>
</mobile>
<mobile>
<id>2747</id>
<name>E810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2735</id>
<name>E700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>160*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2557</id>
<name>E522</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E522_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E522_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2615</id>
<name>E520</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E520_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E520_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2647</id>
<name>E369</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E369_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E369_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2685</id>
<name>E368</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E368_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E368_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2702</id>
<name>E355</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E355_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E355_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>2695</id>
<name>E328</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E328_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E328_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2701</id>
<name>E320</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E320_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E320_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2687</id>
<name>E317</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E317_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E317_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>midi</audio_type>
</mobile>
<mobile>
<id>2707</id>
<name>E308</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E308_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E308_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2680</id>
<name>E303</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E303_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E303_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2574</id>
<name>E300C</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E300C_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E300C_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2716</id>
<name>E300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>midi</audio_type>
</mobile>
<mobile>
<id>2583</id>
<name>E280</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E280_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E280_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11343</id>
<name>E268</name>
<img_little>http://upload.3g3h.com/upload/20100826/665435435435.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100826/665435435435.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100826/665435435435.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>2569</id>
<name>E228</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E228_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E228_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2636</id>
<name>E217</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E217_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E217_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2642</id>
<name>E210</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E210_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E210_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2585</id>
<name>E118</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/E118_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/E118_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2672</id>
<name>DRAGON</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/DRAGON_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/DRAGON_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>2669</id>
<name>CUTE2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/CUTE2_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/CUTE2_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wav</audio_type>
</mobile>
<mobile>
<id>2587</id>
<name>Beacon 08</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/Beacon08_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/Z3s0s0mS0m.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2576</id>
<name>A710</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/A710_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/A710_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2570</id>
<name>A689</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/A689_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/A689_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2558</id>
<name>A650</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/A650_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/A650_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2598</id>
<name>A600</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/A600_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/A600_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2573</id>
<name>A550</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/A550_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/A550_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2577</id>
<name>A510</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/A510_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/A510_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>2603</id>
<name>A365</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/A365_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/A365_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2588</id>
<name>A350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/A350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/A350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2556</id>
<name>A330</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/A330_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/A330_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2565</id>
<name>A310</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/联想/A310_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/联想/A310_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>12183</id>
<name>A150</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101209/lymgvV7ICl.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101209/lymgvV7ICl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
</root>